# Copyright (C) 2026 classictemplate
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Solar Services 2.5.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/solar-services\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-25T10:38:07+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: solar-services\n"

#. Theme Name of the theme
#: style.css
msgid "Solar Services"
msgstr ""

#. Theme URI of the theme
#: style.css
#: footer.php:98
#: functions.php:218
msgid "https://www.theclassictemplates.com/products/free-solar-energy-woocommerce-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "We are presenting a Solar Services Free WordPress Theme for those who are running firm like Solar power, Solar Energy, Green energy, Natural Energy, renewable power, recycling energy, Bio Energy and want to upgrade on website to show their services. This Theme have super easy customizable options for beginner to expert all. The theme is suitable for Solar Energy, Renewable Energy, Solar Power, Clean Energy, Solar Solutions, Green Technology, Energy Efficiency, Solar Installations, Sustainable Energy, Solar Panels, Solar Systems, Eco-Friendly, Energy Conservation, Solar Providers, Solar Companies. It is designed by HTML5, CSS and bootstrap for better responsiveness and modern industrial design look. This website theme is compatible with almost the browsers, devices and screens. This Free WordPress Theme is also SEO friendly to gain more visitors on your website."
msgstr ""

#. Author of the theme
#: style.css
msgid "classictemplate"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.theclassictemplates.com/"
msgstr ""

#: 404.php:15
#: inc/customizer.php:1733
msgid "404 Not Found"
msgstr ""

#: 404.php:20
#: inc/customizer.php:1750
msgid "Looks like you have taken a wrong turn.....Don't worry... it happens to the best of us."
msgstr ""

#: 404.php:24
msgid "Homepage"
msgstr ""

#: comments.php:67
msgid "Comments are closed."
msgstr ""

#: content-page.php:17
#: template-parts/post/content-audio.php:91
#: template-parts/post/content-gallery.php:89
#: template-parts/post/content-image.php:96
#: template-parts/post/content-single.php:57
#: template-parts/post/content-video.php:91
#: template-parts/post/content.php:96
#: templates/template-full-width.php:26
msgid "Pages:"
msgstr ""

#: content-page.php:21
#: template-parts/post/content-single.php:64
msgid "Edit"
msgstr ""

#: footer.php:37
msgid "footer1"
msgstr ""

#: footer.php:38
msgid "Categories"
msgstr ""

#: footer.php:51
msgid "footer2"
msgstr ""

#: footer.php:52
#: sidebar.php:12
msgid "Archives"
msgstr ""

#: footer.php:65
msgid "footer3"
msgstr ""

#: footer.php:66
#: sidebar.php:18
msgid "Meta"
msgstr ""

#: footer.php:81
msgid "footer4"
msgstr ""

#: footer.php:82
msgid "Search"
msgstr ""

#: footer.php:98
msgid "Solar Services WordPress Theme"
msgstr ""

#: footer.php:121
#: inc/customizer.php:1940
msgid "TOP"
msgstr ""

#: functions.php:43
msgid "Primary Menu"
msgstr ""

#: functions.php:95
msgid "Blog Sidebar"
msgstr ""

#: functions.php:96
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:105
msgid "Page Sidebar"
msgstr ""

#: functions.php:107
msgid "Add widgets here to appear in your sidebar on pages."
msgstr ""

#: functions.php:115
msgid "Sidebar 3"
msgstr ""

#: functions.php:117
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: functions.php:125
#: inc/customizer.php:101
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:126
msgid "Appears on shop page"
msgstr ""

#: functions.php:137
msgid "Footer Widget "
msgstr ""

#: functions.php:221
msgid "https://wordpress.org/support/theme/solar-services"
msgstr ""

#: functions.php:224
msgid "https://wordpress.org/support/theme/solar-services/reviews/"
msgstr ""

#: functions.php:227
msgid "https://live.theclassictemplates.com/solar-energy/"
msgstr ""

#: functions.php:230
msgid "https://www.theclassictemplates.com/collections/best-wordpress-templates"
msgstr ""

#: functions.php:233
msgid "https://www.theclassictemplates.com/products/solar-panels-wordpress-theme"
msgstr ""

#: functions.php:236
msgid "https://live.theclassictemplates.com/demo/docs/solar-services-free/"
msgstr ""

#: functions.php:239
msgid "https://www.theclassictemplates.com/products/wordpress-theme-bundle"
msgstr ""

#. translators: 1: Theme name, 2: Theme version.
#: functions.php:343
msgid "Welcome to %1$s %2$s"
msgstr ""

#: functions.php:345
msgid "Get Started With Theme By Clicking On Getting Started."
msgstr ""

#: functions.php:347
#: inc/upgrade-to-pro.php:22
msgid "Upgrade Pro"
msgstr ""

#: functions.php:348
msgid "Get started"
msgstr ""

#: functions.php:349
msgid "Free Doc"
msgstr ""

#: functions.php:350
#: inc/addon.php:127
msgid "View Demo"
msgstr ""

#: header.php:32
msgid "Skip to content"
msgstr ""

#: header.php:104
msgid "MENU"
msgstr ""

#: header.php:107
msgid "Top Menu"
msgstr ""

#: header.php:115
msgid "CLOSE"
msgstr ""

#. translators: 1: Theme name.
#: inc/addon.php:23
#: inc/addon.php:37
msgid "Welcome to %1$s"
msgstr ""

#: inc/addon.php:24
msgid "Theme Demo Import"
msgstr ""

#: inc/addon.php:40
msgid "Do you want to configure this theme? Look no further, our easy-to-follow theme documentation will walk you through it."
msgstr ""

#: inc/addon.php:47
#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/addon.php:66
msgid "Free Theme Documentation"
msgstr ""

#: inc/addon.php:67
msgid "Need more details? Please check our full documentation for detailed theme setup."
msgstr ""

#: inc/addon.php:69
msgid "Documentation"
msgstr ""

#: inc/addon.php:74
msgid "Need Help?"
msgstr ""

#: inc/addon.php:75
msgid "Go to our support forum to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/addon.php:77
msgid "Contact Us"
msgstr ""

#: inc/addon.php:85
msgid "Pro version of our theme"
msgstr ""

#: inc/addon.php:86
msgid "Are you excited for our theme? Then we will proceed for pro version of theme."
msgstr ""

#: inc/addon.php:88
#: inc/addon.php:126
msgid "Get Premium"
msgstr ""

#: inc/addon.php:93
msgid "Leave us a review"
msgstr ""

#: inc/addon.php:94
msgid "Are you enjoying our theme? We would love to hear your feedback."
msgstr ""

#: inc/addon.php:96
msgid "Rate This Theme"
msgstr ""

#: inc/addon.php:107
msgid "WordPress Theme Bundle"
msgstr ""

#: inc/addon.php:108
msgid "Get access to a collection of 100+ stunning WordPress themes for just $99 — featuring designs for every business niche!"
msgstr ""

#: inc/addon.php:110
msgid "Get Bundle at 20% OFF"
msgstr ""

#. translators: %s: Theme name.
#: inc/addon.php:120
msgid "Getting started with %s"
msgstr ""

#: inc/addon.php:128
msgid "Bundle of 100+ Themes at $99"
msgstr ""

#. translators: 1: Theme name, 2: Author name, 3: Call to action text.
#: inc/addon.php:143
msgid "%1$s is proudly brought to you by %2$s. If you like this theme, %3$s :)"
msgstr ""

#: inc/addon.php:146
msgid "Rate it"
msgstr ""

#: inc/addon.php:146
msgctxt "If you like this theme, rate it"
msgid "rate it"
msgstr ""

#: inc/customizer.php:32
msgid "Enable Logo"
msgstr ""

#: inc/customizer.php:43
msgid "logo Width"
msgstr ""

#: inc/customizer.php:62
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:73
msgid "Enable Site Title"
msgstr ""

#: inc/customizer.php:79
msgid "WooCommerce Page Settings"
msgstr ""

#: inc/customizer.php:90
msgid " Check To Enable Shop page sidebar"
msgstr ""

#: inc/customizer.php:104
#: inc/customizer.php:129
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:105
#: inc/customizer.php:130
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:115
msgid "Check To Enable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:126
msgid "Single product Page Sidebar"
msgstr ""

#: inc/customizer.php:140
msgid "Woo Product Img Border Radius"
msgstr ""

#: inc/customizer.php:157
msgid "Woo Products Per Row"
msgstr ""

#: inc/customizer.php:175
msgid "Woo Products Per Page"
msgstr ""

#: inc/customizer.php:189
msgid "Theme Options Panel"
msgstr ""

#: inc/customizer.php:194
msgid "Manage Site Layout Section "
msgstr ""

#: inc/customizer.php:195
msgid "<p class=\"sec-title\">Manage Site Layout Section</p>"
msgstr ""

#: inc/customizer.php:206
msgid "Check to Show preloader"
msgstr ""

#: inc/customizer.php:216
msgid "Check to Show Box Layout"
msgstr ""

#: inc/customizer.php:227
#: inc/customizer.php:1706
msgid "Theme Page Sidebar Position"
msgstr ""

#: inc/customizer.php:230
#: inc/customizer.php:1565
#: inc/customizer.php:1676
#: inc/customizer.php:1709
#: inc/customizer.php:1818
#: inc/customizer.php:1934
msgid "Left"
msgstr ""

#: inc/customizer.php:231
#: inc/customizer.php:1566
#: inc/customizer.php:1677
#: inc/customizer.php:1710
#: inc/customizer.php:1819
#: inc/customizer.php:1933
msgid "Right"
msgstr ""

#: inc/customizer.php:232
#: inc/customizer.php:1570
#: inc/customizer.php:1678
#: inc/customizer.php:1711
msgid "No Sidebar"
msgstr ""

#: inc/customizer.php:248
msgid "Manage Global Color Section"
msgstr ""

#: inc/customizer.php:257
#: inc/customizer.php:267
msgid "Theme Color"
msgstr ""

#: inc/customizer.php:284
msgid "Manage Header Section"
msgstr ""

#: inc/customizer.php:285
msgid "<p class=\"sec-title\">Manage Header Section</p>"
msgstr ""

#: inc/customizer.php:296
msgid "Check to show topbar"
msgstr ""

#: inc/customizer.php:307
msgid "Check To Show Sticky Header"
msgstr ""

#: inc/customizer.php:319
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:323
msgid "None"
msgstr ""

#: inc/customizer.php:324
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:325
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:326
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:339
msgid "Top BG Color"
msgstr ""

#: inc/customizer.php:352
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:365
msgid "Phone Icon Color"
msgstr ""

#: inc/customizer.php:378
msgid "Phone Icon BG Color"
msgstr ""

#: inc/customizer.php:391
msgid "Phone Text Color"
msgstr ""

#: inc/customizer.php:404
msgid "Phone Hover Color"
msgstr ""

#: inc/customizer.php:416
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:429
msgid "Email Icon Color"
msgstr ""

#: inc/customizer.php:442
msgid "Email Icon BG Color"
msgstr ""

#: inc/customizer.php:455
msgid "Email Text Color"
msgstr ""

#: inc/customizer.php:468
msgid "Email Hover Color"
msgstr ""

#: inc/customizer.php:480
#: inc/customizer.php:2007
msgid "Twitter Link"
msgstr ""

#: inc/customizer.php:493
msgid "Twitter Icon Color"
msgstr ""

#: inc/customizer.php:505
#: inc/customizer.php:2019
msgid "Instagram Link"
msgstr ""

#: inc/customizer.php:518
msgid "Instagram Icon Color"
msgstr ""

#: inc/customizer.php:530
#: inc/customizer.php:2031
msgid "Pinterest Link"
msgstr ""

#: inc/customizer.php:543
msgid "Pinterest Icon Color"
msgstr ""

#: inc/customizer.php:555
#: inc/customizer.php:2043
msgid "Facebook Link"
msgstr ""

#: inc/customizer.php:568
msgid "Facebook Icon Color"
msgstr ""

#: inc/customizer.php:581
msgid "Icons BG Color"
msgstr ""

#: inc/customizer.php:594
msgid "Icons Hover Color"
msgstr ""

#: inc/customizer.php:607
msgid "Menu BG Color"
msgstr ""

#: inc/customizer.php:620
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:633
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:646
msgid "SubMenus Color"
msgstr ""

#: inc/customizer.php:659
msgid "SubMenus Hover Color"
msgstr ""

#: inc/customizer.php:672
msgid "SubMenus BG Color"
msgstr ""

#: inc/customizer.php:685
msgid "SubMenus Border Color"
msgstr ""

#: inc/customizer.php:698
msgid "Button Text"
msgstr ""

#: inc/customizer.php:711
msgid "Button Link"
msgstr ""

#: inc/customizer.php:724
#: inc/customizer.php:1440
msgid "Button Text Color"
msgstr ""

#: inc/customizer.php:737
msgid "Button Border Color"
msgstr ""

#: inc/customizer.php:750
msgid "Button Text BG Color"
msgstr ""

#: inc/customizer.php:763
msgid "Button Text Hover Color"
msgstr ""

#: inc/customizer.php:779
msgid "Manage Slider Section"
msgstr ""

#: inc/customizer.php:780
msgid "<p class=\"sec-title\">Manage Slider Section</p> Select Category from the Dropdowns for slider, Also use the given image dimension (1600 x 850)."
msgstr ""

#: inc/customizer.php:794
#: inc/customizer.php:974
#: inc/customizer.php:1314
msgid "Check To Enable This Section"
msgstr ""

#: inc/customizer.php:805
msgid "Select Category to display Slider"
msgstr ""

#: inc/customizer.php:818
#: inc/customizer.php:1414
msgid "Title Color"
msgstr ""

#: inc/customizer.php:830
msgid "Add Button 1 Text"
msgstr ""

#: inc/customizer.php:842
msgid "Add Button 1 Text Link"
msgstr ""

#: inc/customizer.php:854
msgid "Add Button 2 Text"
msgstr ""

#: inc/customizer.php:866
msgid "Add Button 2 Text Link"
msgstr ""

#: inc/customizer.php:879
msgid "Button 1 Text Color"
msgstr ""

#: inc/customizer.php:892
msgid "Button 1 BG Color"
msgstr ""

#: inc/customizer.php:905
msgid "Button 1 Border Color"
msgstr ""

#: inc/customizer.php:918
msgid "Button 2 Text Color"
msgstr ""

#: inc/customizer.php:931
msgid "Button 2 BG Color"
msgstr ""

#: inc/customizer.php:944
msgid "Button 2 Border Color"
msgstr ""

#: inc/customizer.php:960
msgid "Manage Features Section"
msgstr ""

#: inc/customizer.php:961
msgid "<p class=\"sec-title\">Manage Features Section</p> Select Pages from the dropdown for blog."
msgstr ""

#: inc/customizer.php:985
msgid "Select Category to display Features"
msgstr ""

#: inc/customizer.php:998
msgid "Left Box BG Color"
msgstr ""

#: inc/customizer.php:1011
msgid "Left Heading"
msgstr ""

#: inc/customizer.php:1024
msgid "Left Heading Color"
msgstr ""

#: inc/customizer.php:1037
msgid "Left Description"
msgstr ""

#: inc/customizer.php:1050
msgid "Left Description Color"
msgstr ""

#: inc/customizer.php:1063
msgid "Left List 1"
msgstr ""

#: inc/customizer.php:1076
msgid "Left List 2"
msgstr ""

#: inc/customizer.php:1089
msgid "Left List 3"
msgstr ""

#: inc/customizer.php:1102
msgid "Left List 4"
msgstr ""

#: inc/customizer.php:1115
msgid "Left List Color"
msgstr ""

#: inc/customizer.php:1128
msgid "Left Button Text"
msgstr ""

#: inc/customizer.php:1141
msgid "Left Button Link"
msgstr ""

#: inc/customizer.php:1154
msgid "Left Button Text Color"
msgstr ""

#: inc/customizer.php:1167
msgid "Left Button BG Color"
msgstr ""

#: inc/customizer.php:1180
msgid "Left Button Border Color"
msgstr ""

#: inc/customizer.php:1193
#: inc/customizer.php:1855
msgid "BG Color"
msgstr ""

#: inc/customizer.php:1206
#: inc/customizer.php:1401
msgid "Box BG Color"
msgstr ""

#: inc/customizer.php:1219
#: inc/customizer.php:1339
#: inc/customizer.php:1882
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:1236
msgid "Google Fonts"
msgstr ""

#: inc/customizer.php:1282
msgid "Select your desired font for the headings."
msgstr ""

#: inc/customizer.php:1292
msgid "Select your desired font for the body."
msgstr ""

#: inc/customizer.php:1299
msgid "Manage Services Section"
msgstr ""

#: inc/customizer.php:1300
msgid "<p class=\"sec-title\">Manage Blog Section</p> Select Pages from the dropdown for Blog."
msgstr ""

#: inc/customizer.php:1326
msgid "Heading"
msgstr ""

#: inc/customizer.php:1351
msgid "Sub Heading"
msgstr ""

#: inc/customizer.php:1364
msgid "Sub Heading Color"
msgstr ""

#: inc/customizer.php:1375
msgid "Select Category to display Services"
msgstr ""

#: inc/customizer.php:1389
msgid "Number Of blog To Show"
msgstr ""

#: inc/customizer.php:1427
msgid "Description Color"
msgstr ""

#: inc/customizer.php:1453
msgid "Button BG Color"
msgstr ""

#: inc/customizer.php:1469
msgid "Manage Post Section"
msgstr ""

#: inc/customizer.php:1488
msgid "Post Layouts"
msgstr ""

#: inc/customizer.php:1506
msgid "Check to Enable Date"
msgstr ""

#: inc/customizer.php:1517
msgid "Check to Enable Comments"
msgstr ""

#: inc/customizer.php:1528
msgid "Check to Enable Author"
msgstr ""

#: inc/customizer.php:1539
msgid "Check to Enable Time"
msgstr ""

#: inc/customizer.php:1549
#: inc/customizer.php:1662
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1550
#: inc/customizer.php:1663
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1561
msgid "Theme Post Sidebar Position"
msgstr ""

#: inc/customizer.php:1562
msgid "This option work for blog page, archive page and search page."
msgstr ""

#: inc/customizer.php:1567
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1568
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1569
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1580
msgid "Post Description Length"
msgstr ""

#: inc/customizer.php:1583
msgid "No Content"
msgstr ""

#: inc/customizer.php:1584
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1585
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1595
msgid "Show / Hide Blog Post Thumbnail"
msgstr ""

#: inc/customizer.php:1611
msgid "Manage Single Post Section"
msgstr ""

#: inc/customizer.php:1622
msgid "Enable / Disable Date "
msgstr ""

#: inc/customizer.php:1632
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:1642
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:1652
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:1673
msgid "Single post sidebar layout"
msgstr ""

#: inc/customizer.php:1694
msgid "Manage Page Section"
msgstr ""

#: inc/customizer.php:1727
msgid "Manage 404 Page Section"
msgstr ""

#: inc/customizer.php:1737
msgid "404 Heading"
msgstr ""

#: inc/customizer.php:1748
msgid "404 Text"
msgstr ""

#: inc/customizer.php:1764
msgid "404 Button"
msgstr ""

#: inc/customizer.php:1780
msgid "Manage Footer Section"
msgstr ""

#: inc/customizer.php:1781
msgid "<p class=\"sec-title\">Manage Footer Section</p>"
msgstr ""

#: inc/customizer.php:1793
msgid "Check to Enable Footer Widget"
msgstr ""

#: inc/customizer.php:1802
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1813
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1816
#: inc/customizer.php:1935
msgid "Center"
msgstr ""

#: inc/customizer.php:1817
msgid "Top"
msgstr ""

#: inc/customizer.php:1820
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1830
msgid "Copyright Line"
msgstr ""

#: inc/customizer.php:1841
msgid "Copyright Link"
msgstr ""

#: inc/customizer.php:1868
msgid "coypright BG Color"
msgstr ""

#: inc/customizer.php:1896
msgid "List Color"
msgstr ""

#: inc/customizer.php:1909
msgid "List Hover Color"
msgstr ""

#: inc/customizer.php:1918
msgid "Check To Show Scroll To Top"
msgstr ""

#: inc/customizer.php:1931
msgid "Scroll To Top Positions"
msgstr ""

#: inc/customizer.php:1944
msgid "Scroll To Top Button Text"
msgstr ""

#: inc/customizer.php:1954
msgid "Scroll to Top Button Shape"
msgstr ""

#: inc/customizer.php:1959
msgid "Box"
msgstr ""

#: inc/customizer.php:1960
msgid "Curved"
msgstr ""

#: inc/customizer.php:1961
msgid "Circle"
msgstr ""

#: inc/customizer.php:1972
msgid "Footer widget area"
msgstr ""

#: inc/customizer.php:1974
msgid "One"
msgstr ""

#: inc/customizer.php:1975
msgid "Two"
msgstr ""

#: inc/customizer.php:1976
msgid "Three"
msgstr ""

#: inc/customizer.php:1977
msgid "Four"
msgstr ""

#: inc/customizer.php:1993
msgid "Manage Footer Social Section"
msgstr ""

#: inc/customizer.php:1994
msgid "<p class=\"sec-title\">Manage Footer Social Section</p>"
msgstr ""

#: inc/demo-content.php:13
#: inc/demo-content.php:317
msgid "You can now visit your site or customize it further."
msgstr ""

#: inc/demo-content.php:81
msgid "Home"
msgstr ""

#: inc/demo-content.php:104
msgid "Pages"
msgstr ""

#: inc/demo-content.php:127
msgid "About Us"
msgstr ""

#: inc/select/category-dropdown-custom-control.php:27
msgid "Select Category"
msgstr ""

#: inc/template-tags.php:105
#: inc/template-tags.php:124
msgid "Solar Services logo"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
#: woocommerce/myaccount/form-login.php:39
#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:79
#: woocommerce/myaccount/form-login.php:86
#: woocommerce/myaccount/form-login.php:93
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:9
msgid "Classic Blog Grid"
msgstr ""

#: inc/upgrade-to-pro.php:10
msgid "About Solar Theme"
msgstr ""

#: inc/upgrade-to-pro.php:24
msgid "Premium Demo"
msgstr ""

#: inc/upgrade-to-pro.php:26
msgid "Rate Us"
msgstr ""

#: inc/upgrade-to-pro.php:28
msgid "Support Forum"
msgstr ""

#: inc/upgrade-to-pro.php:30
msgid "Theme Page"
msgstr ""

#: inc/upgrade-to-pro.php:32
msgid "Theme Documentation"
msgstr ""

#: no-results.php:12
msgid "Nothing Found"
msgstr ""

#. translators: %s: post title
#: no-results.php:17
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:21
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:26
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: post title
#: search.php:14
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search..."
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:11
msgid "sidebar1"
msgstr ""

#: sidebar.php:17
msgid "sidebar2"
msgstr ""

#: template-parts/post/content-audio.php:88
#: template-parts/post/content-gallery.php:86
#: template-parts/post/content-image.php:93
#: template-parts/post/content-video.php:88
#: template-parts/post/content.php:93
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: templates/template-home-page.php:38
#: templates/template-home-page.php:88
msgid "Our Service"
msgstr ""

#: templates/template-home-page.php:78
msgid "Our Facility"
msgstr ""

#: templates/template-home-page.php:79
msgid "The sun provides us with free energy, place solar panels on roof. solar cell, solar module manufacturing facilities are considerable. we must go above our customer expectations during interaction."
msgstr ""

#: templates/template-home-page.php:81
msgid "Best Energy Solution"
msgstr ""

#: templates/template-home-page.php:82
msgid "End-To-End Services"
msgstr ""

#: templates/template-home-page.php:83
msgid "Global Expertise"
msgstr ""

#: templates/template-home-page.php:84
msgid "Certified Engineers"
msgstr ""

#: templates/template-home-page.php:87
msgid "#"
msgstr ""

#: templates/template-home-page.php:174
msgid "Read More"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""

#: woocommerce/myaccount/form-login.php:32
msgid "Login"
msgstr ""

#: woocommerce/myaccount/form-login.php:39
msgid "Username or email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:43
#: woocommerce/myaccount/form-login.php:93
msgid "Password"
msgstr ""

#: woocommerce/myaccount/form-login.php:51
msgid "Remember me"
msgstr ""

#: woocommerce/myaccount/form-login.php:54
msgid "Log in"
msgstr ""

#: woocommerce/myaccount/form-login.php:57
msgid "Lost your password?"
msgstr ""

#: woocommerce/myaccount/form-login.php:70
#: woocommerce/myaccount/form-login.php:107
msgid "Register"
msgstr ""

#: woocommerce/myaccount/form-login.php:79
msgid "Username"
msgstr ""

#: woocommerce/myaccount/form-login.php:86
msgid "Email address"
msgstr ""

#: woocommerce/myaccount/form-login.php:99
msgid "A link to set a new password will be sent to your email address."
msgstr ""
